Bug 1191458 - libibmad-1.3.12 is available
Summary: libibmad-1.3.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libibmad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-11 11:02 UTC by Upstream Release Monitoring
Modified: 2016-04-13 07:20 UTC (History)
3 users (show)

Fixed In Version: libibmad-1.3.12-1.fc24 libibmad-1.3.12-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-12 09:37:49 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-02-11 11:02:47 UTC
Latest upstream release: 1.3.12
Current version/release in Fedora Rawhide: 1.3.11-3.fc22
URL: http://www.openfabrics.org/downloads/management/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2016-03-16 03:12:55 UTC
dledford's libibmad-1.3.12-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=745455

Comment 2 Fedora Update System 2016-04-08 05:16:49 UTC
opensm-3.3.19-1.fc23 libibumad-1.3.10.2-1.fc23 libibmad-1.3.12-1.fc23 libcxgb3-1.3.1-12.fc23 libibverbs-1.2.0-1.fc23 ibutils-1.5.7-20.fc23 infiniband-diags-1.6.6-1.fc23 librdmacm-1.0.21-1.fc23 perftest-3.0-1.fc23 libcxgb4-1.3.6-1.fc23 libibcm-1.0.5-14.fc23 qperf-0.4.9-7.fc23 libmthca-1.0.6-14.fc23 srptools-1.0.3-1.fc23 libipathverbs-1.3-1.fc23 libnes-1.1.4-6.fc23 libmlx4-1.0.6-5.fc23 rdma-2.0-21.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cce47c2fc2

Comment 3 Fedora Update System 2016-04-08 05:17:38 UTC
opensm-3.3.19-1.fc24 libibumad-1.3.10.2-1.fc24 libibmad-1.3.12-1.fc24 libcxgb3-1.3.1-12.fc24 ibutils-1.5.7-21.fc24 infiniband-diags-1.6.6-1.fc24 librdmacm-1.0.21-1.fc24 perftest-3.0-1.fc24 libcxgb4-1.3.6-1.fc24 libibcm-1.0.5-14.fc24 qperf-0.4.9-7.fc24 libmthca-1.0.6-14.fc24 srptools-1.0.3-1.fc24 libipathverbs-1.3-1.fc24 libnes-1.1.4-6.fc24 libmlx4-1.0.6-5.fc24 rdma-2.0-21.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9996eec548

Comment 4 Fedora Update System 2016-04-08 16:51:53 UTC
ibutils-1.5.7-21.fc24, infiniband-diags-1.6.6-1.fc24, libcxgb3-1.3.1-12.fc24, libcxgb4-1.3.6-1.fc24, libibcm-1.0.5-14.fc24, libibmad-1.3.12-1.fc24, libibumad-1.3.10.2-1.fc24, libipathverbs-1.3-1.fc24, libmlx4-1.0.6-5.fc24, libmthca-1.0.6-14.fc24, libnes-1.1.4-6.fc24, librdmacm-1.0.21-1.fc24, opensm-3.3.19-1.fc24, perftest-3.0-1.fc24, qperf-0.4.9-7.fc24, rdma-2.0-21.fc24, srptools-1.0.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9996eec548

Comment 5 Fedora Update System 2016-04-08 20:50:19 UTC
ibutils-1.5.7-20.fc23, infiniband-diags-1.6.6-1.fc23, libcxgb3-1.3.1-12.fc23, libcxgb4-1.3.6-1.fc23, libibcm-1.0.5-14.fc23, libibmad-1.3.12-1.fc23, libibumad-1.3.10.2-1.fc23, libibverbs-1.2.0-1.fc23, libipathverbs-1.3-1.fc23, libmlx4-1.0.6-5.fc23, libmthca-1.0.6-14.fc23, libnes-1.1.4-6.fc23, librdmacm-1.0.21-1.fc23, opensm-3.3.19-1.fc23, perftest-3.0-1.fc23, qperf-0.4.9-7.fc23, rdma-2.0-21.fc23, srptools-1.0.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cce47c2fc2

Comment 6 Fedora Update System 2016-04-12 09:37:12 UTC
ibutils-1.5.7-21.fc24, infiniband-diags-1.6.6-1.fc24, libcxgb3-1.3.1-12.fc24, libcxgb4-1.3.6-1.fc24, libibcm-1.0.5-14.fc24, libibmad-1.3.12-1.fc24, libibumad-1.3.10.2-1.fc24, libipathverbs-1.3-1.fc24, libmlx4-1.0.6-5.fc24, libmthca-1.0.6-14.fc24, libnes-1.1.4-6.fc24, librdmacm-1.0.21-1.fc24, opensm-3.3.19-1.fc24, perftest-3.0-1.fc24, qperf-0.4.9-7.fc24, rdma-2.0-21.fc24, srptools-1.0.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-04-13 07:20:04 UTC
ibutils-1.5.7-20.fc23, infiniband-diags-1.6.6-1.fc23, libcxgb3-1.3.1-12.fc23, libcxgb4-1.3.6-1.fc23, libibcm-1.0.5-14.fc23, libibmad-1.3.12-1.fc23, libibumad-1.3.10.2-1.fc23, libibverbs-1.2.0-1.fc23, libipathverbs-1.3-1.fc23, libmlx4-1.0.6-5.fc23, libmthca-1.0.6-14.fc23, libnes-1.1.4-6.fc23, librdmacm-1.0.21-1.fc23, opensm-3.3.19-1.fc23, perftest-3.0-1.fc23, qperf-0.4.9-7.fc23, rdma-2.0-21.fc23, srptools-1.0.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.